» Ubuntu » Paquets

Error

two or more packages specified (libghc-ncurses-prof quantal)